function init(hero) {
    hero.setName("Cliff /CW");
    hero.setVersion("Doom Patrol");
    hero.setTier(6);
    
    hero.setHelmet("item.superhero_armor.piece.head");
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("cwheropack:steel_robot");
    hero.addAttribute("FALL_RESISTANCE", 9.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("PUNCH_DAMAGE", 10.0, 0);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
    hero.addAttribute("KNOCKBACK", 1.0, 0);
    
    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 1);
    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 2);

    hero.setDefaultScale(1.3);

    hero.addSoundEvent("STEP", "fiskheroes:iron_man_walk");
}
